/*                         Initialisierung */
#include <stdio.h>
#define N 3.5

double d = N;
char buf[] = "Text zum Test ";
char *bp = buf;
int feld[5] = {1,2,3};
static char *str[] = {"eins", "zwei", "drei"};

main()
{   
    int i;

    printf("%s %f %d %s\n", bp, d, *feld, *str);
    for (i=0; i<4; i++)
       printf("%d %d %s %c\n",i,feld[i],str[i],(bp+i)[0]);
}
